﻿.watermarked {
    color: #ccc;
}

.literal {
    font-weight: bold;
    color: black;
}

#adminMenu, #adminContent {
    background-color: white;
}

    #adminMenu tr {
        line-height: 24px;
        height: 24px;
        vertical-align: middle;
    }

#adminContent {
    border: 1px solid #003366;
    border-top: solid 0px #003366;
    padding-bottom: 10px;
    min-height: 540px;
    height: 540px;
    text-align: left;
}

    #adminContent .top-heading {
        padding: 0px;
        text-align: center;
        color: #333366;
    }

.AdminNavStyle td {
    text-align: center;
    vertical-align: middle;
}

.AdminNavStyle {
    width: 100%;
    padding: 0;
}

    .AdminNavStyle a {
        color: #003366;
        text-decoration: none;
        font-weight: normal;
        font-size: 14px;
    }

#adminContent a {
    color: #72BD21;
    text-decoration: none;
    font-weight: normal;
}

    #adminContent a:hover {
        color: #003366;
        text-decoration: underline;
    }

    #adminContent a:active {
        color: #003366;
    }

.OutlinePanel {
    float: left;
    text-align: left;
    vertical-align: top;
    width: 25%;
}

.DataPanel {
    width: 50%;
}

.button {
    background-color: #CCCCCC;
    margin: 1px;
    padding: 1px;
    border: thin solid #003366;
}

.LinkButton {
    background-color: #CCCCCC;
    border: thin solid #003366;
    color: #000000;
    margin: 1px;
    padding-top: 2px;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 6px;
    position: absolute;
    cursor: default;
}

    .LinkButton:hover {
        background-color: #CCCCCC;
        text-decoration: none;
        border: thin solid #003366;
        color: #000000;
        margin: 1px;
        padding-top: 2px;
        padding-bottom: 3px;
        padding-left: 6px;
        padding-right: 6px;
        position: absolute;
        cursor: default;
    }

.PrintBar {
    background-color: #ECE9D8;
    text-align: right;
}

    .PrintBar a img {
        border: solid 1px #A0A0A0;
    }

    .PrintBar a:hover img {
        border: solid 1px #808080;
    }

dl.admin_image_map {
    display: block;
    width: 750px;
    height: 736px;
    background: url(images/EditAreas.png);
    position: relative;
    margin: 2px auto 2px auto;
}

a.LINK0 {
    left: 1px;
    top: 0px;
    background: transparent;
}

a.LINK0 {
    display: block;
    width: 108px;
    height: 0;
    padding-top: 36px;
    overflow: hidden;
    position: absolute;
}

    a.LINK0:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK1 {
    left: 109px;
    top: 0px;
    background: transparent;
}

a.LINK1 {
    display: block;
    width: 105px;
    height: 0;
    padding-top: 36px;
    overflow: hidden;
    position: absolute;
}

    a.LINK1:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK2 {
    left: 300px;
    top: 184px;
    background: transparent;
}

a.LINK2 {
    display: block;
    height: 0;
    width: 90px;
    padding-top: 30px;
    overflow: hidden;
    position: absolute;
}

    a.LINK2:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK3 {
    left: 0px;
    top: 217px;
    background: transparent;
}

a.LINK3 {
    display: block;
    width: 242px;
    height: 0;
    padding-top: 159px;
    overflow: hidden;
    position: absolute;
}

    a.LINK3:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK4 {
    left: 1px;
    top: 405px;
    background: transparent;
}

a.LINK4 {
    display: block;
    width: 242px;
    height: 0;
    padding-top: 39px;
    overflow: hidden;
    position: absolute;
}

    a.LINK4:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK5 {
    left: 503px;
    top: 217px;
    background: transparent;
}

a.LINK5 {
    display: block;
    width: 242px;
    height: 0;
    padding-top: 227px;
    overflow: hidden;
    position: absolute;
}

    a.LINK5:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK6 {
    left: 0px;
    top: 452px;
    background: transparent;
}

a.LINK6 {
    display: block;
    width: 246px;
    height: 0;
    padding-top: 245px;
    overflow: hidden;
    position: absolute;
}

    a.LINK6:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK7 {
    left: 246px;
    top: 576px;
    background: transparent;
}

a.LINK7 {
    display: block;
    width: 245px;
    height: 0;
    padding-top: 121px;
    overflow: hidden;
    position: absolute;
}

    a.LINK7:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK8 {
    left: 0px;
    top: 718px;
    background: transparent;
}

a.LINK8 {
    display: block;
    width: 245px;
    height: 0;
    padding-top: 16px;
    overflow: hidden;
    position: absolute;
}

    a.LINK8:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK9 {
    left: 493px;
    top: 456px;
    background: transparent;
}

a.LINK9 {
    display: block;
    width: 252px;
    height: 0;
    padding-top: 23px;
    overflow: hidden;
    position: absolute;
}

    a.LINK9:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK10 {
    left: 493px;
    top: 483px;
    background: transparent;
}

a.LINK10 {
    display: block;
    width: 252px;
    height: 0;
    padding-top: 221px;
    overflow: hidden;
    position: absolute;
}

    a.LINK10:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK11 {
    left: 247px;
    top: 453px;
    background: transparent;
}

a.LINK11 {
    display: block;
    width: 245px;
    height: 0;
    padding-top: 101px;
    overflow: hidden;
    position: absolute;
}

    a.LINK11:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK12 {
    left: 251px;
    top: 217px;
    background: transparent;
}

a.LINK12 {
    display: block;
    width: 245px;
    height: 0;
    padding-top: 225px;
    overflow: hidden;
    position: absolute;
}

    a.LINK12:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK13 {
    left: 247px;
    top: 554px;
    background: transparent;
}

a.LINK13 {
    display: block;
    width: 242px;
    height: 0;
    padding-top: 21px;
    overflow: hidden;
    position: absolute;
}

    a.LINK13:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK14 {
    left: 214px;
    top: 0px;
    background: transparent;
}

a.LINK14 {
    display: block;
    width: 106px;
    height: 0;
    padding-top: 35px;
    overflow: hidden;
    position: absolute;
}

    a.LINK14:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK15 {
    left: 320px;
    top: 0px;
    background: transparent;
}

a.LINK15 {
    display: block;
    width: 106px;
    height: 0;
    padding-top: 35px;
    overflow: hidden;
    position: absolute;
}

    a.LINK15:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK16 {
    left: 427px;
    top: 0px;
    background: transparent;
}

a.LINK16 {
    display: block;
    width: 106px;
    height: 0;
    padding-top: 35px;
    overflow: hidden;
    position: absolute;
}

    a.LINK16:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK17 {
    left: 642px;
    top: 0px;
    background: transparent;
}

a.LINK17 {
    display: block;
    width: 103px;
    height: 0;
    padding-top: 30px;
    overflow: hidden;
    position: absolute;
}

    a.LINK17:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }

a.LINK18 {
    left: 0px;
    top: 42px;
    background: transparent;
}

a.LINK18 {
    display: block;
    width: 405px;
    height: 0;
    padding-top: 145px;
    overflow: hidden;
    position: absolute;
}

    a.LINK18:hover {
        background: transparent;
        border: 1px dashed black;
        color: black;
    }
